Subject: Spring bulb fecundity question

From: [email-masked] (Vince Miller)
Date: Mon, 20 Mar 1995 17:18:44 GMT

I have a few beds full of various Spring bulbs: Daffodils, Tulips, Hyacinth (
big and little).  The daffodils and tulips are old, they were in overgrown 
beds.  I split them up 2 falls ago, and replanted with room.  Still very low 
bloom rate.  I've heard that tulips seldom return with the vigor of the 
first year from the nursury fields.  What's the secret?  When should I 
fertilize them, with what?  I assume that there's no question of making one'
s that came up without blooms this year change their mind.

They hyacyinths, well they're a dift story, can't hold them back!

Also, what about Paper White Narcissus bulbs?  I'm in Indiana, so they won't 
make it outside.  I saved them over the year in the back yard until fall, 
then planted them inside.  Sprouted fine, but no blooms whatsoever.  The 
bulbs were visably smaller than last year.  When should these be fertilized?

Thanks so much,

Vince